/*	kZGLStringTableActivation	*/

/* [001] kSPActivation						*/		"1"		=	"Aktivierung";
/* [002] kSPActivationIntro					*/		"2"		=	"Bevor man mit dem Spielen von <<GameAppTitle>> beginnen kann, muss zunächst der Produktschlüssel eingegeben werden. Dann muss das Spiel online aktiviert werden oder die Spiel <<GameAppDiscType>> muss sich im Laufwerk befinden.";
/* [003] kSPActivateOnline					*/		"3"		=	"Online aktivieren…";
/* [004] kSPActivateOnlineTip				*/		"4"		=	"Wenn Sie keine <<GameAppDiscType>> haben oder wenn Sie ohne <<GameAppDiscType>> im Laufwerk spielen möchten, dann wählen Sie diese Option für die Online-Aktivierung.";
/* [005] kSPPurchaseOnline					*/		"5"		=	"Online kaufen…";
/* [006] kSPPurchaseOnlineTip				*/		"6"		=	"Wenn Sie das Spiel <<GameAppDiscType>> nicht haben, aber das komplette Spiel spielen möchten, dann wählen Sie diese Option, um <<GameAppTitle>> online zu kaufen.";
/* [007] kSPSaveSerial						*/		"7"		=	"Speichern";
/* [008] kSPSaveSerialTip					*/		"8"		=	"Ihr Produktschlüssel wurde gespeichert. Sie können jetzt das Spiel mit der <<GameAppDiscType>> im Laufwerk spielen. Wenn Sie ohne die <<GameAppDiscType>> spielen möchten, dann können Sie auch eine Online-Aktivierung durchführen.";
/* [009] kSPActivatedInfo					*/		"9"		=	"<<GameAppTitle>> wurde erfolgreich für diesen Computer aktiviert und kann jetzt ohne <<GameAppDiscType>> im Laufwerk gespielt werden.";
/* [010] kSPActivateConfirm					*/		"10"	=	"Ihr Produktschlüssel wird jetzt zu Feral weitergeleitet. Nach der Aktivierung können Sie das Spiel ohne <<GameAppDiscType>> im Laufwerk spielen.";
/* [011] kSPDeactivateOnline				*/		"11"	=	"Deaktivieren…";
/* [012] kSPDeactivateOnlineTip				*/		"12"	=	"Wenn Sie die Installation von <<GameAppTitle>> auf einen anderen Computer verlegen möchten deaktivieren Sie zunächst bitte diese Installation.";
/* [013] kSPDeactivateConfirm				*/		"13"	=	"Sind Sie sicher, dass Sie Ihre aktuelle Installation von <<GameAppTitle>> online deaktivieren möchten?\r\rHinweis: Danach werden Sie aufgefordert, die <<GameAppDiscType>> in das Laufwerk legen, um das Spiel auf diesem Computer spielen zu können.";
/* [014] kSPMaxActivations					*/		"14"	=	"Mit diesem Produktschlüssel sind keine weiteren Aktivierungen möglich. Versuchen Sie, einen anderen Rechner zu deaktivieren. Falls Sie einen legitimen Grund haben weitere Aktivierungen zu beanspruchen, wenden Sie sich bitte an Feral.";
/* [015] kSPSerialInvalid					*/		"15"	=	"Der Produktschlüssel war ungültig. Vergewissern Sie sich, dass Sie ihn korrekt eingegeben haben und versuchen Sie es nochmal. Wenn das Problem bestehen bleibt wenden Sie sich bitte an Feral.";
/* [016] kSPSerialBlacklisted				*/		"16"	=	"Es gibt ein Problem bei der Aktivierung von <<GameAppTitle>> mit diesem Produktschlüssel. Wenden Sie sich bitte an Feral.";
/* [017] kSPComputerBlacklisted				*/		"17"	=	"Es gibt ein Problem bei der Aktivierung von <<GameAppTitle>> auf diesem Computer. Wenden Sie sich bitte an Feral.";
/* [018] kSPIPBlacklisted					*/		"18"	=	"Es gibt ein Problem bei der Aktivierung von <<GameAppTitle>> von Ihrem Netzwerk-Standort aus. Wenden Sie sich bitte an Feral.";
/* [019] kSPComputerDeauthorised			*/		"19"	=	"Die Aktivierung von <<GameAppTitle>> wurde für diesen Computer abgebrochen. Sie müssen jetzt die <<GameAppDiscType>> in das Laufwerk einlegen, um spielen zu können.";
/* [020] kSPUserDeauthorised				*/		"20"	=	"Die Aktivierung von <<GameAppTitle>> wurde für diesen Nutzer abgebrochen. Sie müssen jetzt die <<GameAppDiscType>> in das Laufwerk einlegen, um spielen zu können.";
/* [021] kSPLicenseInvalid					*/		"21"	=	"Es gibt ein Problem mit der Aktivierung von <<GameAppTitle>> unter der aktuellen Lizenz. Wenden Sie sich bitte an Feral.";
/* [022] kSPLicenseValid					*/		"22"	=	"<<GameAppTitle>> ist zur Zeit für den Gebrauch auf diesem Computer ohne <<GameAppDiscType>> im Laufwerk aktiviert. \n\nDie Aktivierungsdaten wurden aktualisiert.";
/* [023] kSPSerialValid						*/		"23"	=	"Der Produktschlüssel ist gültig.";
/* [024] kSPOther							*/		"24"	=	"Standardnachricht für Anderen (sollte nicht zu sehen sein)";
/* [025] kSPUserRequestButton				*/		"25"	=	"Feral benachrichtigen…";
/* [026] kSPUserRequestTip					*/		"26"	=	"Falls Sie Probleme haben oder wenn Sie Fragen zum Aktivierungsvorgang haben, dann verwenden Sie bitte diesen Button, um den Aktivierungs-Support anzusprechen.";
/* [027] kSPSendRequest						*/		"27"	=	"Anfrage schicken";
/* [028] kSPEnterDetails					*/		"28"	=	"Füllen Sie bitte die Einzelheiten unten aus.. \n Verwenden Sie dieses Formular bitte nur für Probleme im Zusammenhang mit dem Aktivierungssystem.";
/* [029] kSPSerialNumberLabel				*/		"29"	=	"Produktschlüssel:";
/* [030] kSPQueryLabel						*/		"30"	=	"Anfrage:";
/* [031] kSPEmailLabel						*/		"31"	=	"Email:";
/* [032] kSPPhoneLabel						*/		"32"	=	"Telefonnummer:";
/* [033] kSPValidityButton					*/		"33"	=	"Überprüfung der Gültigkeit";
/* [034] kSPValidityTip						*/		"34"	=	"Mit dieser Option können Sie den aktuellen Status Ihrer Aktivierung überprüfen und aktualisieren.";
/* [035] kSPValidityConfirm					*/		"35"	=	"Sind Sie sicher, dass Sie die Gültigkeit Ihrer Online-Aktivierung prüfen und aktualisieren möchten?";
/* [036] kSPHardwareMismatch				*/		"36"	=	"Ihre Aktivierung passt nicht zu diesem Computer. Aktivieren Sie bitte diesen Computer wieder oder wenden Sie sich an Feral.";
/* [037] kSPActivationSuccesful				*/		"37"	=	"Aktivierung erfolgreich";
/* [038] kSPActivationFailed				*/		"38"	=	"Aktivierung misslungen";
/* [039] kSPDeactivationSuccesful			*/		"39"	=	"Deaktivierung vollständig";
/* [040] kSPDeactivationFailed				*/		"40"	=	"Deaktivierung misslungen";
/* [041] kSPValidityCheckSuccesful			*/		"41"	=	"Gültigkeitsprüfung erfolgreich";
/* [042] kSPValidityCheckFailed				*/		"42"	=	"Gültigkeitsprüfung misslungen";
/* [043] kSPUserQuerySuccesful				*/		"43"	=	"Nachricht wurde versandt";
/* [044] kSPUserQueryFailed					*/		"44"	=	"Nachrichtenversand misslungen";
/* [045] kSPUsersActivated					*/		"45"	=	"Zur Zeit auf diesem Computer aktivierte Nutzer: %d";
/* [046] kSPActivationsRemaining			*/		"46"	=	"Verbleibende Aktivierungen: %d";
/* [047] kSPUserQuerySentEmail				*/		"47"	=	"Ihre Nachricht wurde versandt. Sie sollten in Kürze eine Bestätigung erhalten. Falls sie nicht eintrifft, überprüfen Sie bitte Ihre E-Mail-Adresse und Ihre Spam-Filter.";
/* [048] kSPUserQuerySentPhone				*/		"48"	=	"Ihre Nachricht wurde versandt. Sie sollten in Kürze einen Anruf erhalten; falls Sie nichts von uns hören überprüfen Sie bitte die Telefonnummer.";
/* [049] kSInvalidRequest					*/		"49"	=	"Es ist ein Fehler aufgetreten, versuchen Sie es bitte später noch einmal. Sollte das Problem weiter bestehen, wenden Sie sich bitte an Feral.";
/* [050] kSServerError						*/		"50"	=	"Es ist ein Serverfehler aufgetreten, versuchen Sie es bitte später noch einmal. Sollte das Problem weiter bestehen, wenden Sie sich bitte an Feral.";
/* [051] kSServiceUnavailable				*/		"51"	=	"Der Server war nicht verfügbar, versuchen Sie es bitte später noch einmal. Sollte das Problem weiter bestehen, wenden Sie sich bitte an Feral.";
/* [052] kSForbidden						*/		"52"	=	"Der Server hat Ihre Anfrage abgelehnt. Sollte das Problem weiter bestehen, wenden Sie sich bitte an Feral. \nWenn das Aktivierungs-Supportssystem diesen Fehler auslöst, gehen Sie bitte zum Support-Reiter und senden uns eine E-Mail.";
/* [053] kSPConnectionFailure				*/		"53"	=	"Verbindungsfehler";
/* [054] kSPRenewActivation					*/		"54"	=	"Aktivierung erneuern (sollte nicht sichtbar sein)";
/* [055] kSPValidityCheckDeactivated		*/		"55"	=	"Aktivierung abgebrochen";
/* [056] kSPEllipses						*/		"56"	=	"…";
/* [057] kSCancelledTitle					*/		"57"	=	"Vorgang abgebrochen";
/* [058] kSCancelledText					*/		"58"	=	"Der Vorgang wurde vom Nutzer abgebrochen";
/* [059] kSContactFeral						*/		"59"	=	"Verbindungen mit Feral aufnehmen";
/* [060] kSPPaste							*/		"60"	=	"Paste";
/* [061] kSPExampleSerial					*/		"61"	=	"z.B. S3UT-YY47-CS3P-45UK-QW4N-3YAU";
/* [062] kSPClear							*/		"62"	=	"Löschen…";
/* [063] kSPClearOK							*/		"63"	=	"Löschen";
/* [064] kSPClearInfo						*/		"64"	=	"Sind Sie sicher, dass Sie den gerade eingegebenen Produktschlüssel löschen möchten? Hinweis: Das Spiel läuft nicht ohne Produktschlüssel.";
/* [065] kSPLastUpdate						*/		"65"	=	"Zuletzt aktualisiert: %S";
/* [066] kSConnectionFailedText				*/		"66"	=	"Beim Versuch, Verbindung mit dem Server aufzunehmen, ist ein Fehler aufgetreten; überprüfen Sie Ihre Internetverbindung";
/* [067] kSPSerial							*/		"67"	=	"Produktschlüssel";
/* [068] kSPExampleSerialEnteredTitle		*/		"68"	=	"Bei dem hier angegebenen Produktschlüssel handelt es sich nur um ein Beispiel.";
/* [069] kSPExampleSerialEnteredMsgHardCopy	*/		"69"	=	"Wenn Sie das Spiel als <<GameAppDiscType>> gekauft haben, dann finden Sie den Produktschlüssel auf der Rückseite des Handbuches. Sollten Sie das Spiel als Download erstanden haben, dann hat der Verkäufer Ihnen den Produktschlüssel per Email geschickt. Falls Sie ihn nicht finden können, dann melden Sie sich bitte bei Feral.";
/* [070] kSPExampleSerialEnteredMsgDigital	*/		"70"	=	"Ihr aktueller Produktschlüssel ist Ihnen per Email geschickt worden. Wenn Sie ihn nicht finden können, dann melden Sie sich bitte bei dem Händler, bei dem Sie das Spiel gekauft haben.";
/* [071] kSPExampleSerialEnteredMsgLegacy	*/		"71"	=	"Sie haben das Spiel vor der Einführung der Produktschlüssel gekauft. Ihren Produktschlüssel bekommen Sie über den Button \"Schlüssel beantragen…\"";
/* [072] kSPGenerateSerial					*/		"72"	=	"Schlüssel beantragen…";
/* [073] kSPSkipGenerateSerial				*/		"73"	=	"Schlüssel eingeben…";
/* [074] kSPCopy							*/		"74"	=	"Kopieren";
/* [075] kSPActivations						*/		"75"	=	"Aktivierungen";
/* [076] kSPGenerateSerialInfoPlayDisc		*/		"76"	=	"Zur Zeit muss das Spiel <<GameAppDiscType>> sich im <<GameAppDiscType>> Laufwerk Ihres Computers befinden, damit das Spiel gestartet werden kann.";
/* [077] kSPGenerateSerialInfo				*/		"77"	=	"Wenn Sie das Spiel lieber ohne <<GameAppDiscType>> spielen möchten, dann können Sie es online aktivieren. Wenn Sie einen Produktschlüssel haben, dann klicken Sie auf den Button \"Schlüssel eingeben...\". Falls nicht können Sie einen Produktschlüssel online beantragen. Dafür muss sich das Spiel <<GameAppDiscType>> im <<GameAppDiscType>> Laufwerk befinden.";
/* [078] kSPGenerateSerialInfoPlayDiscHowTo	*/		"78"	=	"Wenn es für Sie in Ordnung ist, mit <<GameAppDiscType>> im Laufwerk zu spielen, dann klicken Sie einfach auf den \"Mit <<GameAppDiscType>> spielen\" Button in der Ecke unten rechts.";
/* [079] kSPGenerateSerialConfirm			*/		"79"	=	"Sind Sie sicher, dass Sie online gehen und einen Produktschlüssel beantragen möchten, der zu Ihrem Spiel gehört? \n\nVergessen Sie bitte nicht, eine Kopie davon aufzubewahren.";
/* [080] kSPUpgradeNotAllowed				*/		"80"	=	"Für diese Spiele gibt es keine neuen Produktschlüssel. Wenn Sie trotzdem ohne <<GameAppDiscType>> spielen möchten, dann wenden Sie sich bitte an den Feral-Support.";
/* [081] kSPActivationIntroByLegacyDisc		*/		"81"	=	"Um <<GameAppTitle>> spielen zu können muss sich die <<GameAppDiscType>> im Laufwerk befinden oder Sie müssen einen Produktschlüssel eingeben und die Aktivierung online vornehmen.";
/* [082] kSPActivationIntroByDownload		*/		"82"	=	"Um <<GameAppTitle>> spielen zu können, müssen Sie erst Ihren Produktschlüssel eingeben und das Spiel dann online aktivieren.";
/* [083] kSPActivateOnlineTipByDownload		*/		"83"	=	"Bevor Sie das Spiel nutzen können müssen Sie diese Option wählen und es online aktivieren.";
/* [084] kSPPurchaseOnlineTipByDownload		*/		"84"	=	"Wenn Sie <<GameAppTitle>> nicht besitzen, aber das komplette Spiel nutzen möchten, dann wählen Sie diese Option und kaufen <<GameAppTitle>> online.";
/* [085] kSPSaveSerialTipByDownload			*/		"85"	=	"Ihr Produktschlüssel wurde gesichert. Um das Spiel nutzen zu können müssen Sie es jetzt online aktivieren.";
/* [086] kSPActivatedInfoByDownload			*/		"86"	=	"<<GameAppTitle>> wurde erfolgreich für diesen Computer aktiviert und kann jetzt gespielt werden.";
/* [087] kSPActivateConfirmByDownload		*/		"87"	=	"Ihr Produktschlüssel wird jetzt an Feral weitergeleitet. Sie können das Spiel nutzen, sobald er aktiviert wurde.";
/* [088] kSPDeactivateConfirmByDownload		*/		"88"	=	"Sind Sie sicher, dass Sie Ihre aktuelle Installation von <<GameAppTitle>> online deaktivieren möchten?\n\nHinweis: Danach können Sie <<GameAppTitle>> erst wieder spielen, wenn Sie es erneut aktiviert haben.";
/* [089] kSPComputerDeauthorisedByDownload	*/		"89"	=	"Die Aktivierung von <<GameAppTitle>> wurde für diesen Computer abgebrochen. Sie können <<GameAppTitle>> erst wieder spielen, wenn Sie es erneut aktiviert haben.";
/* [090] kSPUserDeauthorisedByDownload		*/		"90"	=	"Die Aktivierung von <<GameAppTitle>> wurde für diesen Nutzer abgebrochen. Sie können <<GameAppTitle>> erst wieder spielen, wenn Sie es erneut aktiviert haben.";
/* [091] kSPLicenceValidByDownload			*/		"91"	=	"<<GameAppTitle>> ist z.Zt aktiv und bereit für die Nutzung auf diesem Computer. \n\nDie Aktivierungsdaten wurden aktualisiert.";
/* [092] kSPClearInfoByDownloadOrLegacy		*/		"92"	=	"Sind Sie sicher, dass Sie den gerade eingegebenen Produktschlüssel löschen möchten?";
